搜索
查看: 1911|回复: 15

T3 11.0 安装时出现下图问题,如何解决

[复制链接]
 楼主| 发表于 2020-7-12 09:59:13 | 显示全部楼层 |阅读模式
20金币
安装时出现这种问题怎么解决呢,麻烦高手帮忙看看,谢谢啦

1.png
发表于 2020-7-12 18:01:52 | 显示全部楼层
SQL版本太高了,卸载,安装低版本SQL,最高支持到SQL 2008R2
回复

使用道具 举报

发表于 2020-7-13 07:59:02 | 显示全部楼层
2301053542 加我
回复

使用道具 举报

发表于 2020-7-15 15:26:17 | 显示全部楼层
最简单的重装系统之后安装2008数据库,在安装软件
回复

使用道具 举报

发表于 2020-8-4 17:22:46 | 显示全部楼层
T3不支持SQL2012数据库,最高只支持SQL2008R2
回复

使用道具 举报

发表于 2020-8-5 18:21:59 | 显示全部楼层
SQL版本太高
回复

使用道具 举报

发表于 2020-9-16 09:25:55 | 显示全部楼层
T3最高支持到2008数据库
回复

使用道具 举报

发表于 2020-9-26 09:05:40 | 显示全部楼层
然而提问者根本不来结帖
回复

使用道具 举报

发表于 2020-10-31 07:22:08 | 显示全部楼层
确实不支持2012实测过
回复

使用道具 举报

发表于 2020-12-14 21:03:56 | 显示全部楼层
T3不支持SQL2012数据库
回复

使用道具 举报

发表于 2020-12-16 15:10:02 | 显示全部楼层
湿地 最多2008 R2
回复

使用道具 举报

发表于 2021-1-1 22:49:57 | 显示全部楼层
T3不支持SQL2012数据库
回复

使用道具 举报

发表于 2021-1-13 22:50:02 | 显示全部楼层
查看安装包中的安装说明中的运行环境,是否T3不支持;  再查看是否是GOST系统,如果是,请更换为纯净操作系统,安装软件时,请关闭防火墙,安全卫士,杀毒软件。
回复

使用道具 举报

发表于 2021-3-7 23:59:40 | 显示全部楼层
系统不合适商贸系统这是
回复

使用道具 举报

发表于 2021-3-25 14:55:36 | 显示全部楼层
这里得不到就解决的话,可以到网上搜,高手在网中。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册账号

本版积分规则

欢迎关注微信公众号

QQ|Archiver|手机版|小黑屋|用友之家 ( 蜀ICP备07505338号 )川公网安备 51072502110008号

GMT+8, 2021-4-17 23:00 , Processed in 0.020107 second(s), 7 queries , Redis On.

Powered by Discuz! X3.4

Copyright © 2005-2020.

快速回复 返回顶部 返回列表